@charset "utf-8";
/* CSS Document */
body
{ margin:0px;
	
}/* 网页上边距，默认是四边为0 */
/* 一般超级链接 */
a:link{
	font-size:12px;
	color:#36536E;
	line-height:14px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

}			/* 未访问前链接属性 */
a:visited{
	font-size:12px;
	color:#36536E;
	line-height:14px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

}		/* 已访问后链接属性 */
a:hover{
	font-size:12px;
	color:#36536E;
	line-height:14px;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

}	/* 鼠标悬停时链接属性 */
.tbsty1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BDCCDC;
	border-left-color: #BDCCDC;
}
.tbsty2 {
	border: 1px solid #BDCCDC;
}

a.daoh:link{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left:20px;
}			/* 未访问前链接属性 */


a.daoh:visited{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left:20px;
}		/* 已访问后链接属性 */
a.daoh:hover{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left:20px;
}	/* 鼠标悬停时链接属性 */
.line2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
}
/*去掉热点地图上的区域线框与超链接的线框*/
a {blr:expression(this.onFocus=this.blur())}
p{
	font-size: 12px;
	line-height: 180%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5B5B5B;
}/* 中文段落，需要自动缩进2个中文字节，英文可以删除 
area {blr:expression(this.onFocus=this.blur())}
.line {
	background-color: #f1fcdf;
	border: 1px solid #a6d19f;
	font-size: 11px;
}
.line3 {
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #DDDDDD;
}
.line4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #5B5B5B;
	border: 1px solid #616161;
}



/* 导航菜单超级链接 */
a.menu:link{
	font-size:12px;
	color:#0c5ca4;
	line-height:120%;
	text-decoration:underline;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}	/* 菜单链接属性 */
a.menu:visited{
	font-size:12px;
	color:#0c5ca4;
	line-height:120%;
	text-decoration:underline;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}	/* 菜单链接属性 */
a.menu:hover{
	font-size:12px;
	color:#0c5ca4;
	line-height:120%;
	text-decoration:underline;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}	/* 鼠标悬停时链接属性 */
a.hong:link{
	font-size:10px;
	color:#FFFFFF;
	line-height:120%;
	text-decoration:none;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	padding-right:10px;
}	/* 菜单链接属性 */
a.hong:visited{
	font-size:10px;
	color:#FFFFFF;
	line-height:120%;
	text-decoration:none;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	padding-right:10px;
	
}	/* 菜单链接属性 */
a.hong:hover{
	font-size:10px;
	color:#FFFFFF;
	line-height:120%;
	text-decoration:underline;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	padding-right:10px;
}	/* 鼠标悬停时链接属性 */
.danline {
	background-color: #929193;
	border: 1px solid #939192;
	font-size: 10px;
}
.line8 {
	background-color: #f1fcdf;
	border: 1px solid #a6d19f;
	font-size: 11px;
}

a.bai:link{
	font-size:12px;
	color:#FFFFFF;
	line-height:120%;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left:7px;
	padding-right:7px;
}	/* 菜单链接属性 */
a.bai:visited{
	font-size:12px;
	color:#FFFFFF;
	line-height:120%;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left:7px;
	padding-right:7px;
}	/* 菜单链接属性 */
a.bai:hover{
	sfont-size:12px;
	color:#FFFFFF;
	line-height:120%;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left:7px;
	padding-right:7px;
}	/* 鼠标悬停时链接属性 */
/*新闻内容超级链接*/
a.news:link{
	color: #FF9900;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.line7 {
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cdcdcd;
	border-bottom-color: #CDCDCD;
}

a.news:visited{
	color: #FF9900;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a.news:hover {
	color: #FF9900;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

/*产品内容超级链接*/
a.pro:link {
	color: #3372b5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left:5px;
	padding-right:5px;
}
a.pro:visited {
	color: #3372b5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left:5px;
	padding-right:5px;
}
a.pro:hover {
	color: #3372b5;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left:5px;
	padding-right:5px;
}

area {blr:expression(this.onFocus=this.blur())}

/*白色文本*/	
.text_white {color: #FF0000;font-size: 12px; line-height: 1.5em; }
/*版权所有文本属性*/	
.copyright {
	color: #FFFFFF; 
	font-size: 12px; 
	line-height: 1.6em; 
}
table{
	font-size:12px;
	color:#24232B;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}/*默认表格里面字体大小*/	

.title_12{color:#ff3300;font-size:12px;line-height:120%;font-weight:600;}		/* 标题字体为12像素 */
.title_14{color:#ff3300;font-size:14px;line-height:120%;font-weight:600;}		/* 标题字体为14像素 */
.title_16{color:#ff3300;font-size:16px;line-height:120%;font-weight:600;}		/* 标题字体为16像素 */

/* 红色字 */
.text_red12{
	color:#C20607;
	font-size:10px;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.text_red14{
	color:#C9200B;
	font-size:12px;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.red:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0071bd;
	text-decoration: underline;
}
a.red:visited{
	font-size:11px;
	color:#0071bd;
	line-height:160%;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

}		/* 已访问后链接属性 */
a.red:hover{
	font-size:11px;
	color:#0071bd;
	line-height:160%;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

}	/* 鼠标悬停时链接属性 */

.text_red16{color:#ff0000;font-size:16px;line-height:120%;}

/* 蓝色字 */
.text_blue12{
	color:#3372b5;
	font-size:12px;
	line-height:180%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.text_blue14{
	color:#2c72b0;
	font-size:12px;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left:10px;
}
.line6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.text_blue16{color:#0000ff;font-size:16px;line-height:120%;}

/* 绿色字 */
.text_green12{color:#FF720E;font-size:12px;line-height:120%; font-weight:normal;}
.text_green14{
	color:#ffa21a;
	font-size:12px;
	line-height:120%;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.text_green16{color:#009900;font-size:16px;line-height:120%;}

/* 黑色字 */
.text_black12{
	color:#24232b;
	font-size:12px;
	line-height:200%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.line5 {
	border: 1px solid #DFD4B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


.text_black14{
	color:#575e6e;
	font-size:12px;
	line-height:180%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.text_black16{
	color:#24232B;
	font-size:11px;
	line-height:120%;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:10px;
	margin-right:10px;
}
.fsty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}


/* 灰色字 */
.text_gray12{
	color:#afafaf;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.text_gray14{
	color:#2B200D;
	font-size:14px;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.text_gray16{color:#999999;font-size:16px;line-height:120%;}

/* 白色字 */
.text_white12{
	color:#FFFFFF;
	font-size:12px;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.bottomline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3F3F3;
}

.text_white14{
	color:#ffffff;
	font-size:12px;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left:10px;
}
.text_white16{
	color:#FFFFFF;
	font-size:14px;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* 白色字 */
.text_hite12{color:#A03F0D;font-size:14px;line-height:120%;}
.text_hite14{color:#A03F0D;font-size:10px;line-height:120%;}
.text_hite16{
	color:#24232B;
	font-size:12px;
	line-height:120%;
	font-family: "宋体";
	font-weight: normal;
}
.imgsty  /* 图片边框 */
{
	border:1px solid #CCCCCC;
	margin:2px;        /* 图像四边外边距 */
	padding:2px;	  /* 图像四边内边距  */

}
.inputsty  /* 图片边框 */
{
	border:1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}

.copyright		/* 版权所有文本属性 */
{
	font-size:12px;												/* 网页字体大小 */
	font-family:Arial, Helvetica, sans-serif;	/* 网页字体 */
	color:#ffffff;												/* 网页字体颜色 */
	line-height:180%;											/* 标准行高 */
}
